<ui:composition xmlns:gri="http://java.sun.com/jsf/composite/gri" xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:a4j="http://richfaces.org/a4j"
                xmlns:g="http://www.ihe.net/gazelle" xmlns:gdk="http://www.ihe.net/gazellecdk"
                xmlns:f="http://java.sun.com/jsf/core" xmlns:h="http://java.sun.com/jsf/html"
                xmlns:rich="http://richfaces.org/rich" xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns="http://www.w3.org/1999/xhtml" template="/layout/template.xhtml">
    <ui:define name="body">
        <s:decorate template="/browsing/browserTemplate.xhtml">
            <ui:param name="managedBean" value="#{appointmentBrowser}"/>
            <ui:define name="additionalFilters">
                <ui:decorate template="/layout/panels/_panel.xhtml">
                    <ui:param name="bodyStyleClass" value="bg-warning"/>
                    <span class="gzl-icon-exclamation-triangle"/>
                    <h:outputText value="#{messages['gazelle.ordermanager.TransactionRAD48HasNotBeenImplementedYet']}"/>
                </ui:decorate>
            </ui:define>
        </s:decorate>
    </ui:define>
</ui:composition>
